Bug 341721 - multiarch conflicts in kdebase4
multiarch conflicts in kdebase4
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
: Reopened
Depends On: 349361
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:42 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-10 13:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:42:27 EDT
kdebase4 (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/HTML/en/dolphin/index.cache.bz2 from install of kdebase4-3.93.0-6.fc8 conflicts with file from package kdebase4-3.93.0-6.fc8
  file /usr/share/doc/HTML/en/faq/index.cache.bz2 from install of kdebase4-3.93.0-6.fc8 conflicts with file from package kdebase4-3.93.0-6.fc8
  file /usr/share/doc/HTML/en/quickstart/index.cache.bz2 from install of kdebase4-3.93.0-6.fc8 conflicts with file from package kdebase4-3.93.0-6.fc8
  file /usr/share/doc/HTML/en/userguide/index.cache.bz2 from install of kdebase4-3.93.0-6.fc8 conflicts with file from package kdebase4-3.93.0-6.fc8
  file /usr/share/doc/HTML/en/visualdict/index.cache.bz2 from install of kdebase4-3.93.0-6.fc8 conflicts with file from package kdebase4-3.93.0-6.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Rex Dieter 2008-02-18 11:23:36 EST
is this more doxygen-induced borkage?
Comment 2 Bug Zapper 2008-05-13 23:32:08 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Steven M. Parrish 2008-06-30 17:11:35 EDT
Was this corrected or is still an issue in F9?
Comment 4 Steven M. Parrish 2008-07-28 16:44:17 EDT
Still an issue in 4.1 or can we close this?
Comment 5 Steven M. Parrish 2008-08-07 20:03:15 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.
Comment 6 Kevin Kofler 2008-08-07 20:55:14 EDT
I don't think this is fixed yet, really. It's the infamous index.cache.bz2 mess. Splitting off a kdebase4-libs so kdebase4 doesn't get multilibbed could help, but then we'd be left with an old kdebase4.i386 with no updates.

I wonder if we should just WONTFIX this for F8, it's fixed in F9 by the -libs split. But on the other hand, we should really fix this index.cache.bz2 problem in the first place, kdelibs 4 currently has a hack for the same issue with the Sonnet documentation.
Comment 7 Steven M. Parrish 2009-01-10 13:42:36 EST
Since F8 is EOL and its not an issue in F9+ closing as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.